This package implements the MEAM potential as a LAMMPS pair style.

==============================================================================

This package is a translation and extension of the Fortran MEAM
package to native C++.

Translation by
 Sebastian Hütter, sebastian.huetter@ovgu.de
 Institute of Materials and Joining Technology
 Otto-von-Guericke University Magdeburg, Germany

The original Fortran implementation was created by
  Greg Wagner (while at Sandia, now at Northwestern U).

==============================================================================

Use "make yes-meam" to enable this package or use
-DPKG_MEAM=on when configuring building LAMMPS


In your LAMMPS input script, specify
  pair_style meam
to enable the use of this implementation. parameters, input files and
outputs are compatible to those for the Fortran version of pair_style meam.

